.navbar-default {
	border-color:rgba(34,34,34,.05);
	font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;
	background-color:#fff;
	-webkit-transition:all .35s;
	-moz-transition:all .35s;
	transition:all .35s;
}
.navbar-default .navbar-header .navbar-brand {
	text-transform:uppercase;
	font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;
	font-weight:700;
	color: black;
}
.navbar-default .navbar-header .navbar-brand:hover,.navbar-default .navbar-header .navbar-brand:focus {
	color:#eb3812;
}
.navbar-default .nav>li>a,.navbar-default .nav>li>a:focus {
	text-transform:uppercase;
	font-size:14px;
	font-weight:600;
	font-family:Dosis;
	color:#222;
	letter-spacing:0.8px;
}
.navbar-default .nav>li>a:hover,.navbar-default .nav>li>a:focus:hover {
	color:#f05f40;
}
.navbar-default .nav>li.active>a,.navbar-default .nav>li.active>a:focus {
	color:#f05f40!important;
	background-color:transparent;
}
.navbar-default .nav>li.active>a:hover,.navbar-default .nav>li.active>a:focus:hover {
	background-color:transparent;
}
@media(min-width:664px) {
  .bounce {
 position: absolute;
 bottom: 30px;
 left: 50% ;
  }
	.navbar-default {
		border:0;
		background-color:#fff;
		box-shadow:0 1px 0px rgba(0,0,0,0.03);
	}
	.navbar-default .navbar-header .navbar-brand:hover,.navbar-default .navbar-header .navbar-brand:focus {
		color:#333;
	}
	.navbar-default .nav>li>a,.navbar-default .nav>li>a:focus {
		color:#333;
	}
	.navbar-default .nav>li>a:hover,.navbar-default .nav>li>a:focus:hover {
		color:#333;
	}
	.navbar-default.affix .navbar-header .navbar-brand {
		color:#f05f40;
	}
	.navbar-default.affix .navbar-header .navbar-brand:hover,.navbar-default.affix .navbar-header .navbar-brand:focus {
		color:#eb3812;
	}
	.navbar-default.affix .nav>li>a,.navbar-default.affix .nav>li>a:focus {
		color:#222;
	}
	.navbar-default.affix .nav>li>a:hover,.navbar-default.affix .nav>li>a:focus:hover {
		color:#f05f40;
	}
}
#top{
    height:5vh;
   
}
#home {
    background: url("img/font.png"),url("img/back1.jpg") ; 
    background-position:  bottom left, top center;
    background-size: auto 98%,cover;
    background-repeat: no-repeat,no-repeat;
  width:100%;
 height: 100vh;
  
}

@media(max-width:1000px){
 .bounce {
 position: absolute;
 bottom: 30px;
 left: 50% ;
  }
    #home {
    background: url("img/font.png") no-repeat top left;
    background-size:100vw 100vh;
    
  width:100vw;
 height: 100vh;
  
}
}
@media(max-width:699px){
  #floating_side_links{
display: none;

  }


  #social-mob {
    left: 5%;
    width: 100%;
    padding-left: 5%;
    margin: 0px;
float: left;
 list-style: none;
 z-index: 0;
}

#social-mob li a {
display: block;
}
#social-mob li
{
  float: left;
padding:5px;
}

#social-mob li a img {
display: block;
max-width:40px;
 padding: 2px;
 -webkit-transition:  background .2s ease-in-out;
 -moz-transition:  background .2s ease-in-out;
 -o-transition:  background .2s ease-in-out;
 transition:  background .2s ease-in-out;
}

#social-mob li a:hover img {background: rgba(0, 0, 0, .2);}



  .Tesm{
    padding: 10px;
    height: auto;
      background-color:white ;
  border-radius: 25px ;
  }
.bounce {
 position: absolute;
 bottom: 30px;
 left: 50% ;
  }
     #home {
    /*background: url("../img/front.jpg") no-repeat center center;*/
    background:url("img/font.png") no-repeat  center left;
    background-size: 100vw 100vh;

  
     }
    #home .container{
        /*background: rgba(0,0,0,0.6);*/
        background-size:100vw 100vh;
        height: 100vh;
        width: 100vw;
        padding: 0p 10px;
        
    }
    
    .sam{
width: 90vw;
font-size: 14px;;
position: relative;
color: black;
font-family: myFirstFont;
padding: 260px 10xp 0px 0px;
top: 60%;
font-weight:bold;
}

    .MyG{
      min-width: 200px;
      min-height: 200px;
      margin: 0 auto;
    }
  .my{
  width: 100vw;
   }
}

#aboutme {
 background-color:rgba(191, 208, 255, 0.9);
/*  height: 100vh;*/
  margin-top: 0px;
  background-size: cover;
  
} 

#wesupport {
  background-color:white;
  padding: 20px 0px;
/*height: 50vh;*/
  
}
#wesupport .container .row{
    margin-bottom: 20px;
}
#wesupport .service-icon {
   display: table-cell;
  text-align: center;
  vertical-align: middle;
  width:500px;
  margin-bottom:  20px;
  /*background-color: #999;*/

 }
 #wesupport .service-title {
  margin-top: 50px;
  font-weight: 700;
  margin-bottom: 15px;
  text-transform: uppercase;
  text-align: center;
}

#wesupport .service-title a {
  color: #111;
}
#wesupport .service-description {
/*  margin-left: 80px;*/
  line-height: 24px;
  text-align: justify;
}
#gallery {
 background-color:#CCFCFD;
/*  height: 50vh;*/
  
}
#partners {
  background:#e6e6e6;
/*  
  height: 50vh;*/
  
}
#testimonial {
 background-color: #86B2EE;
/*height: 70vh;*/
  
}

#contact {
  background:#262626;
/*height: 80vh;*/
background-size: cover;
  padding: 80px 0 60px 0;
}
.section-title {
  font-size: 32px;
  color: #262626;
 
  text-align: center;
  font-weight: 700;
  
}


.section-title-divider {
  width: 50px;
  height: 3px;
  background: #03C4EB;
  margin: 0 auto;
  margin-bottom: 20px;
}

 .about-text
 {
  text-decoration: none;
  color: white;
  line-height: 26px;
  text-align: justify;
  color:black;
  }
  .text{
       color:black;
       font-size: 20px;
       font-weight: bold;
         }
   .about-content {
 margin:0px;
}

input[type=text], input[type=password], textarea{
    width: 100%;
    padding: 0px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 0.1px solid #03C4EB;
    box-sizing: border-box;
    background-color: black;
    color: white;
    border-radius: 5px;
}

.contactbutton {
    display:inline-block;
    background-color: #03C4EB;
    color: BLACK;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
text-align:center;
font-weight:bold;
}
#contact .info i {
  font-size: 22px;
  color: white;
  float: left;
  border: 1px solid white;
  padding:8px;
}

#contact .info p {
  padding: 0 0 10px 50px;
  line-height: 24px;
  color:white;
  
}
.copyright { min-height:40px; background-color:#f2f2f3;}
 .copyright p { text-align:left; color:black; padding:10px 0; margin-bottom:0px;}
 
 .change:hover{
      background-color: #d9d9d9;
      border-radius: 12px;
 }
 /*popup content*/
 
h1 {
  text-align: center;
  font-family: Tahoma, Arial, sans-serif;
  color: #06D85F;
  margin: 80px 0;
}


.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  width: 100%;
  height: 100%;
  z-index: 20;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-widthabout-text sam: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #636363;
}

.get-but{
    bottom:5%;
    position: absolute;
}







/* The Modal (background) */
.imodal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 5; /* Sit on top */
    padding-top: 150px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.imodal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}
a{
  cursor:pointer;
}

.nav li:hover{
  background-color: #7CF2E6;
  /*95DCDE*   F75612 */
  
}
.nav li a:hover{
  color: #FFF !important;
}
/* Caption of Modal Image (Image Text) - Same Width as the Image */
#icaption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.imodal-content, #icaption {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)}
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

.cic{
  font-size: 80px;
}

/* The Close Button */
.iclose {
    position: absolute;
    top: 30px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.iclose:hover,
.iclose:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .imodal-content {
        width: 100%;
    }
}


.cd-testimonials p {
  font-family: "Georgia", serif;
  font-style: italic;
  line-height: 1.4;
  margin-bottom: 1em;
  padding:20px;
}
.cd-testimonials-wrapper, .cd-testimonials-wrapper * {
  margin: 10px;
  padding: 10px
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

.cd-testimonials {
  color: white;
  text-align: center;
}

.cd-author img, .cd-author .cd-author-info {
  display: inline-block;
  vertical-align: middle;
}
.cd-author img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  margin-right: 5px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}
.cd-author .cd-author-info {
  text-align: left;
  line-height: 1.2;
  font-weight: bold;
}
.cd-author .cd-author-info li:first-child {
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
}
.cd-author .cd-author-info li:last-child {
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: bold;
  color: #6b6b70;
}
@media only screen and (min-width: 768px) {
.sam{
width: 790px;
font-size: 18px;
position: absolute;
color: white;
right: 17%;
top: 50%;
font-family: myFirstFont;

}
.bounce{
 position: absolute;
 bottom: 60px;
 left: 50% ;
}
  .cd-author img {
    width: 50px;
    height: 50px;
  }
  .cd-author .cd-author-info {
    line-height: 1.4;
    font-size: 12px;
  }
  .cd-author .cd-author-info li:first-child {
    font-size: 16px;
    font-size: 1rem;
    font-weight: bold;
  }
  .cd-author .cd-author-info li:last-child {
    font-size: 16px;
    font-size: 1rem;
    font-weight: bold;
  }
}
.cd-light.cd-testimonials-wrapper {
  background: #fff;
  min-height: max-content;
}
.cd-light.cd-testimonials-wrapper::after {
  color: rgba(32, 32, 34, 0.9);
  background: #f0f0f0;
}
.cd-light .cd-testimonials {
  color: #39393c;
}
.cd-light .flex-direction-nav li a::before, .cd-light .flex-direction-nav li a::after {
  background-color: #39393c;
}
.cd-light .flex-direction-nav li:hover {
  background: #eee;
}
.cd-testimonials-wrapper, .cd-testimonials-wrapper * {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.cd-testimonials-wrapper ul {
  list-style: none;
}
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@font-face {
    font-family: myFirstFont;
    src: url(CenturyGothicRegular.ttf);
}



.MyG{
max-height: 100%;
max-width: 100%;
}
.my{
  max-height: 100%;
  max-width: 33%;
  float: left;
margin: 0px;
}


/*bouncing arrow*/

@import url(weloveiconfonts.com/api/_family_fontawesome.css);

.bounce .fa {
 width: 60px;
 display: block;
 text-align: center;
 color:white;
 font:normal 80px 'FontAwesome';
 line-height:60px;
 text-rendering: auto;
 -webkit-font-smoothing: antialiased;
}
.fa-angle-double-down:before {content: "\f103";}


div ul li{
  font-family:"Georgia", serif;
}


.bounce {

 width: 60px;
 height: 60px ;
 margin-left:-30px;
 -moz-border-radius:50%;
 -ms-border-radius:50%;
 border-radius:50%;
 animation: bounce 2s infinite;
 -webkit-animation: bounce 2s infinite;
 -moz-animation: bounce 2s infinite;
 -o-animation: bounce 2s infinite;
}
 
@-webkit-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
 40% {-webkit-transform: translateY(-30px);}
 60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
 40% {-moz-transform: translateY(-30px);}
 60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
 40% {-o-transform: translateY(-30px);}
 60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
 0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
 40% {transform: translateY(-30px);}
 60% {transform: translateY(-15px);}
}


@media(min-width: 700px){
  .Tesm{
  padding:2px ;
  background-color:white ;
  border-radius: 25px ;
  height:350px ;
}
  #social-mob {

display: none;
}


#floating_side_links {

position: fixed;
 top: 70px;
 right: 0px;
 list-style: none;
 z-index: 99;
}

#floating_side_links li a {
display: block;
}
#floating_side_links li
{
padding:5px;}

#floating_side_links li a img {
display: block;
max-width:40px;
 padding: 2px;
 -webkit-transition:  background .2s ease-in-out;
 -moz-transition:  background .2s ease-in-out;
 -o-transition:  background .2s ease-in-out;
 transition:  background .2s ease-in-out;
}

#floating_side_links li a:hover img {background: rgba(0, 0, 0, .2);}

}

